Scanner doesn`t work after upgrade from gimp 1.2 to 1.3

Scanner doesn`t work after upgrade from gimp 1.2 to 1.3

Post by Martin Feyeraben » Thu, 19 Jun 2003 02:24:41



Hi,
Has anybody else met the same problem and perhaps found a solution?
With gimp-1.2 xsane as well as xscanimage could be used as a scanner
plug-in.
With gimp-1.3 these plug-ins don`t work any more.
The error message was like xsane/xscanimage requires gimp-1.2-lib.so or
similar to that.
I use SuSE 8.1. OK, I can go back to gimp-1.2 and xsane will do very well.
But where can I find the appropriate version of sane/xsane to make my
scanner (epson GT 5000) run under gimp 1.3?
Any suggestion or hints where to find the solution are well appreciated!
Sincerely
Martin
 
 
 

Scanner doesn`t work after upgrade from gimp 1.2 to 1.3

Post by Leonard Even » Thu, 19 Jun 2003 04:38:34



> Hi,
> Has anybody else met the same problem and perhaps found a solution?
> With gimp-1.2 xsane as well as xscanimage could be used as a scanner
> plug-in.
> With gimp-1.3 these plug-ins don`t work any more.
> The error message was like xsane/xscanimage requires gimp-1.2-lib.so or
> similar to that.
> I use SuSE 8.1. OK, I can go back to gimp-1.2 and xsane will do very well.
> But where can I find the appropriate version of sane/xsane to make my
> scanner (epson GT 5000) run under gimp 1.3?
> Any suggestion or hints where to find the solution are well appreciated!
> Sincerely
> Martin

You can of course run xsane by itself, which is the way I would prefer
to use it.  But have you tried going to the sane/xsane web pages?  You
might also consider looking at www.linux-usb.org (or some variation of
that).  One of those web pages should also have an Epson specific link
which I've found very helpful in the past.

I hate to recommend a commercial product to Linux users, but Vuescan is
a moderately low priced very good piece of software.  There is a Linux
version which I use which works quite well with Epson scanners.  It can
be found at www.hamrick.com.  But it wouldn't work as a gimp plugin.

--

Dept. of Mathematics, Northwestern Univ., Evanston, IL 60208

 
 
 

1. scanner plug-in for gimp 1.3 ?

Hi,
As I got no satisfying answer to this question I feel free to put it forward
once more:
I am running kde 3.1 on SuSE 8.1. Xsane obviously requires older libs -
which had been automatically installed with gimp 1.2 under SuSE 8.1.
I cannot succeed in installing the latest xsane rpm I found at the xsane
homepage, because there are unmet dependencies.
I had to deinstall gimp 1.3 and reinstall gimp 1.2, then everything works
fine!
Has anybody out there gimp 1.3 running with a scanner plugin?
Thanks in advance
Martin

2. headings across columns

3. looking for glu1.3 or a msvc++ project with glu 1.2 or 1.3 source

4. Graphic formats...

5. Lighting Terrain

6. OpenGL 1.2 or glu 1.3 for windows?

7. Filters don't work with Win32 Gimp 1.2

8. Does GTK+ 1.2 mean GIMP 1.2 is close?

9. Script-fu GIMP 1.2 Win32 GPF's gimp

10. Gimp Essential Reference and Gimp 1.2

11. GIMP 1.3 build for Win32